import time

import pyautogui


def main():
    key_count = input("How many keys do you have? ")
    key = pyautogui.RIGHT
    for _i in range(int(key_count)):
        pyautogui.keyDown(key)
        pyautogui.keyUp(key)
        time.sleep(0.1)


if __name__ == "__main__":
    main()
